Subject: Re: Transliteration [and transcription]

From: Jonathan Rosenne <[email-masked]>
Date: Tue, 25 Nov 1997 06:50:19 +0200

At 22:43 24/11/97 +0100, Keld J|rn Simonsen wrote:
>Jonathan Rosenne writes:
>
>> At 15:05 24/11/97 +0100, Keld J|rn Simonsen wrote:
>> >Well, these are cultural conventions, as far as I can see.
>> >For example, there are a specific way of transliterating russian
>> >cyrillic into danish, and also on how to transliterate serbian into
>> >danish, and those rules should be clearly recorded, so that
>> >for example searches on the net, for "Jeltsin" could be matched
>> >for Danish users. 
>> >
>> >Note that there may be other rules for other languages to 
>> >transliterate for example russian, the germans transliterate
>> >the mentioned name as "Jeltzin" and the english transliteration is
>> >"Yeltsin" 

...

>The rules I am talking about are based strictly on converting on
>a character-by-character base, and thus this is transliteration.
>It is of cause meant to be pronouncable in the target language
>environment, but it is fully mechanical.
>
>I understand that you think there is a need for standards for
>this, despite our disagreement on terminology.

The rules can be mechanical for Russian, which is fairly phonetic, but are
they really? To you spell the suffix as "ovo" or "ogo"?

But for Arabic or Hebrew you would most likely add vowels and represent
pronounciation, e.g. Tel Aviv rather than Tl Abib. Or not?

Jonathan